CVE-2018-1083

high

Tenable Plugins

View all (30 total)

IDNameProductFamilySeverity
159025SUSE SLES11 Security Update : zsh (SUSE-SU-2022:14910-1)NessusSuSE Local Security Checks
critical
143401Debian DLA-2470-1 : zsh security updateNessusDebian Local Security Checks
critical
127411NewStart CGSL MAIN 4.05 : zsh Multiple Vulnerabilities (NS-SA-2019-0144)NessusNewStart CGSL Local Security Checks
critical
127273NewStart CGSL CORE 5.04 / MAIN 5.04 : zsh Multiple Vulnerabilities (NS-SA-2019-0070)NessusNewStart CGSL Local Security Checks
critical
123207openSUSE Security Update : zsh (openSUSE-2019-501)NessusSuSE Local Security Checks
high
121939Photon OS 2.0: Zsh PHSA-2018-2.0-0039NessusPhotonOS Local Security Checks
high
121145Slackware 14.0 / 14.1 / 14.2 : zsh (SSA:2019-013-01)NessusSlackware Local Security Checks
critical
120679Fedora 28 : zsh (2018-a5e9a619f6)NessusFedora Local Security Checks
high
120028SUSE SLED15 / SLES15 Security Update : zsh (SUSE-SU-2018:1874-1)NessusSuSE Local Security Checks
high
119466Amazon Linux AMI : zsh (ALAS-2018-1107)NessusAmazon Linux Local Security Checks
critical
119204Scientific Linux Security Update : zsh on SL7.x x86_64 (20181030)NessusScientific Linux Local Security Checks
critical
118989CentOS 7 : zsh (CESA-2018:3073)NessusCentOS Local Security Checks
critical
118769Oracle Linux 7 : zsh (ELSA-2018-3073)NessusOracle Linux Local Security Checks
critical
118524RHEL 7 : zsh (RHSA-2018:3073)NessusRed Hat Local Security Checks
critical
117898openSUSE Security Update : zsh (openSUSE-2018-1094)NessusSuSE Local Security Checks
critical
111298Photon OS 2.0 : openjdk8 / httpd / librelp / zsh / libvirt (PhotonOS-PHSA-2018-2.0-0039) (deprecated)NessusPhotonOS Local Security Checks
critical
110957openSUSE Security Update : zsh (openSUSE-2018-699)NessusSuSE Local Security Checks
high
110893Scientific Linux Security Update : zsh on SL6.x i386/x86_64 (20180619)NessusScientific Linux Local Security Checks
critical
110873EulerOS 2.0 SP3 : zsh (EulerOS-SA-2018-1209)NessusHuawei Local Security Checks
high
110872EulerOS 2.0 SP2 : zsh (EulerOS-SA-2018-1208)NessusHuawei Local Security Checks
high
110707Oracle Linux 6 : zsh (ELSA-2018-1932)NessusOracle Linux Local Security Checks
critical
110652CentOS 6 : zsh (CESA-2018:1932)NessusCentOS Local Security Checks
critical
110607RHEL 6 : zsh (RHSA-2018:1932)NessusRed Hat Local Security Checks
critical
110174GLSA-201805-10 : Zsh: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
109692Amazon Linux 2 : zsh (ALAS-2018-1013)NessusAmazon Linux Local Security Checks
high
109591Fedora 27 : zsh (2018-ac1d9c2777)NessusFedora Local Security Checks
high
109384openSUSE Security Update : zsh (openSUSE-2018-399)NessusSuSE Local Security Checks
critical
109355SUSE SLED12 / SLES12 Security Update : zsh (SUSE-SU-2018:1072-1)NessusSuSE Local Security Checks
critical
108769Debian DLA-1335-1 : zsh security updateNessusDebian Local Security Checks
high
108706Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : Zsh vulnerabilities (USN-3608-1)NessusUbuntu Local Security Checks
high